This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 628377 - systemsettings items in "lost and found"
systemsettings items in "lost and found"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.5
  Show dependency treegraph
 
Reported: 2010-08-29 16:16 EDT by Rex Dieter
Modified: 2010-09-23 08:47 EDT (History)
6 users (show)

See Also:
Fixed In Version: kpackagekit-0.6.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 08:47:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2010-08-29 16:16:40 EDT
kpackagekit's items, 
Add/Remove software
Software updates
Settings

are currently shown in "lost and found" in systemsettings.  needs a fixin.
Comment 1 Rex Dieter 2010-09-11 18:56:44 EDT
This is fixed in kpk-0.6.1
Comment 2 Fedora Update System 2010-09-11 18:58:01 EDT
kpackagekit-0.6.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kpackagekit-0.6.1-1.fc14
Comment 3 Fedora Update System 2010-09-13 14:11:00 EDT
kpackagekit-0.6.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kpackagekit'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/kpackagekit-0.6.1-1.fc14
Comment 4 Fedora Update System 2010-09-23 08:46:56 EDT
kpackagekit-0.6.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.